{
  "name": "nongxiaoyu",
  "appid": "__UNI__1234567",
  "description": "农小禹小程序",
  "versionName": "1.0.0",
  "versionCode": "100",
  "transformPx": false,
  "app-plus": {
    "distribute": {
      "android": {
        "permissions": [
          "INTERNET"
        ]
      }
    }
  },
  "mp-weixin": {
    "appid": "",
    "setting": {
      "urlCheck": false
    }
  },
  "vueVersion": "3"
}